Hvad er systemkravene til .NET Framework?

Når du installerer Bix Windows applikationen vil du også blive bedt om at installere .NET Framework, hvis det ikke allerede er installeret på din computer.

Her er systemkravene til Microsoft .NET Framework 4 (Standalone Installer):

Understøttede operativsystemer:
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 eller senere
Windows Server 2008 (ikke understøttet på Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (ikke understøttet på Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Understøttede systemarkitekturer:
x86
x64

Se venligst Microsofts sider for opdaterede systemkrav til .NET frameworket:
Microsofts systemkrav til .NET frameworket